/**
 * @file
 *
 * Menu configuration for LAMAP
 */


/* Top Menu */

#block-nice-menus-1 {

height: 50px;
background-color: #657984;
position: relative;
}

#nice-menu-1 {

float: none;
position: absolute;
bottom: 0px;
}

#nice-menu-1 li {

border: none;
background: none;
display: block;
height: 35px;
position: relative;
}

#nice-menu-1 li a ,
#nice-menu-1 li.nolink h4{

text-transform: uppercase;
text-decoration: none;
color: #FFFFFF;
font-size: 14px;
padding: 0px 10px;
padding-top: 3px;
padding-bottom: 15px;
padding-right: 20px;
font-weight: normal;
margin: 0px;
}

#nice-menu-1 .menuparent {

background: url('../img/menu/expand.png') no-repeat right bottom;
}

#nice-menu-1 .menuparent>a,
.nolink {

cursor: default;
}

#nice-menu-1 li.menuparent ul {

border: none;
background-color: #657984;
top: 35px;
width: 100%;
}

#nice-menu-1 li.menuparent ul li {

background-color: #657984;
height: auto;
width: 100%;
}

#nice-menu-1 li.menuparent ul li a {

padding: 10px;
text-transform: none;
}


/* Menu Sitemap */

#block-menu-menu-menu-sitemap ul {

margin: 0px;
padding: 0px;
}

#block-menu-menu-menu-sitemap ul li {

list-style-type: none;
list-style-image: none;
display: block;
float: left;
margin: 0px 5px;
width: 182px;
padding: 0px;
}

#block-menu-menu-menu-sitemap ul li h4 {

font-size: 11px;
font-weight: bold;
text-transform: uppercase;
color: #657984;
margin: 0px;
margin-bottom: 8px;
padding-bottom: 5px;
border-bottom: 4px solid #000000;
text-align: center;
}

#block-menu-menu-menu-sitemap ul li ul li {

float: none;
margin: 3px 0px;
padding-left: 15px;
width: 135px;
background: url('../img/menu/puce1.png') no-repeat left 5px;
}

#block-menu-menu-menu-sitemap ul li ul li a {

color: #0AA6c8;
font-size: 12px;
text-decoration: none;
}

#block-menu-menu-menu-sitemap ul .item-1 h4 {

border-bottom-color: #ACCF32;
}

#block-menu-menu-menu-sitemap ul .item-2 h4 {

border-bottom-color: #EE9b17;
}

#block-menu-menu-menu-sitemap ul .item-3 h4 {

border-bottom-color: #49B6D5;
}

#block-menu-menu-menu-sitemap ul .item-4 h4 {

border-bottom-color: #7F2775;
}

#block-menu-menu-menu-sitemap ul .item-5 h4 {

border-bottom-color: #2F964C;
}

#block-menu-menu-menu-sitemap ul .item-6 h4 {

border-bottom-color: #D7540D;
}


/* Menu Footer */

#block-menu-menu-menu-footer ul {

margin: 0px;
padding: 0px;
}

#block-menu-menu-menu-footer ul li {

list-style-type: none;
list-style-image: none;
margin: 0px;
padding: 0px;
display: block;
height: 17px;
}

#block-menu-menu-menu-footer ul li a {

color: #0AA6c8;
font-size: 10px;
text-decoration: none;
text-transform: uppercase;
color: #657984;
padding-left: 20px;
}

#block-menu-menu-menu-footer ul li a:hover,
#block-menu-menu-menu-footer ul li a.active {

color: #FFA500;
}

#block-menu-menu-menu-footer a.aide {

background: url('../img/menu/aide_off.png') no-repeat left;
}

#block-menu-menu-menu-footer a.plan {

background: url('../img/menu/plan_off.png') no-repeat left;
}

#block-menu-menu-menu-footer a.legal {

background: url('../img/menu/legal_off.png') no-repeat left;
}

#block-menu-menu-menu-footer a.contact {

background: url('../img/menu/contact_off.png') no-repeat left;
}

#block-menu-menu-menu-footer a.aide:hover,
#block-menu-menu-menu-footer a.aide.active {

background: url('../img/menu/aide_on.png') no-repeat left;
}

#block-menu-menu-menu-footer a.plan:hover,
#block-menu-menu-menu-footer a.plan.active {

background: url('../img/menu/plan_on.png') no-repeat left;
}

#block-menu-menu-menu-footer a.legal:hover,
#block-menu-menu-menu-footer a.legal.active {

background: url('../img/menu/legal_on.png') no-repeat left;
}

#block-menu-menu-menu-footer a.contact:hover,
#block-menu-menu-menu-footer a.contact.active {

background: url('../img/menu/contact_on.png') no-repeat left;
}

/* Page Site Map */

#site-map h2.title {

color: #5DB9D5;
font-size: 18px;
font-weight: normal;
}

